﻿/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
